@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../bebas/BebasNeue-webfont.eot');
    src: url('../bebas/BebasNeue-webfont.eot?#iefix') format('eot'),
         url('../bebas/BebasNeue-webfont.woff') format('woff'),
         url('../bebas/BebasNeue-webfont.ttf') format('truetype'),
         url('../bebas/BebasNeue-webfont.svg#webfontj1CI1MAi') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	background-color:#000;
	background-image:url(../images/bground2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment:fixed;
}

#wrapper{
	position:relative; /* needed for footer positioning*/
	margin: 0 auto -99px;/* center, not in IE5 */
	width:960px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	z-index:0;
}
#hideflip , #showflip, #showflip-xtra, #showflipimage, #showflipxtraimage, .hidesound, .showsound {
		cursor:pointer;
}
#hideflip:hover , #showflip:hover, #showflip-xtra:hover, .showflipimage:hover, .showflipxtraimage:hover, .hidesound:hover, .showsound:hover{
	color: #00CCff;
	text-decoration:underline;
	cursor:pointer;
}

#hideflip{
	position:absolute;
	right:20px;
	top:0;
	Padding:20px;
	z-index:100;
}
#pageflip{
	margin:0 auto ;
	position:relative;
	top:0;
	background-image:url(../images/bground1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
#aswpageflip{
	margin:0 auto ;	
	position:relative;
	top:0;
	background-image:url(../images/bground3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
#header{
	display:block;
	width:940px;
	margin:0 auto;
	height:220px;
	position:relative;
}
#clearfooter{
	width:960px;
	height:99px;
	clear:both;
	display:block;
}
#footer{
	position:relative; /* needed for footer positioning*/
	margin: 0 auto; /* center, not in IE5 */
	padding:20px 0;
	width:960px;
	height:58px;
	z-index:0;
	border-top:#00ccff solid 1px;
}

.coll{
	width:630px;
	margin-right:40px;
	margin-left:10px;
	float:left;
	position:relative;
}
.collf{
	width:960px;
	margin-right:40px;
	margin-left:10px;
	float:left;
	position:relative;
}
.colr{
	width:270px;
	margin-right:0;
	float:left;
	position:relative;
}
.collinner, .colrinner{
	background-image:url(../images/40transblack.png);
	background-repeat:repeat;
	background-position:left top;
	padding:20px;
	margin-bottom:20px;
	position:relative;
}
.collinner2, .collinner3{
	background-image:url(../images/40transblack.png);
	background-repeat:repeat;
	background-position:left top;
	padding:20px;
	margin-bottom:20px;
	position:relative;
	width:255px;
	float:left;
}
.colrinner{
	width:230px;
}
.collinner2{
	margin-right:40px;
}
.notes{
	float:right;
	display:block;
	margin-bottom:10px;
}
.entrylinks{
	float:right;
	display:block;
	margin-bottom:10px;
	padding-right:20px;
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.entrylinks:hover{
	background-image:url(../images/bullethov.png);
}
/******* Images ******/
.titleimage{
	position:absolute;
	top:38px;
	left:0;
}
.by{
	position:absolute;
	float:left;
	left:336px;
	bottom:20px;
}
.copyright{
	position:absolute;
	float:left;
	left:0;
	bottom:20px;
	width:320px;
	font-size:9px;
	color:#666;
}
.copyright a{
	color:#666;
	font-size:9px;
}
.copyright a:hover{
	color:#00ccff;
	font-size:9px;
}
.flinks{
	position:absolute;
	right:0;
	top:32px;
	height:36px;
}
.flinks li{
	position:relative;
	display:inline;
	float:left;
	padding-left:3px;
	height:36px;
}
.entryimage, .staticimage{
	margin-bottom:20px;
	border:#888 solid 1px;
}
.entryimage:hover{
	margin-bottom:20px;
	border:#00ccff solid 1px;
}
/******* Lists *******/
.links{
	display:block;
	padding:0;
}
.links li{
	display:inline;
	width:103px;
	float:left;
	margin-bottom:5px;
}
.links li a img{padding-right:5px;}
.walls{
	display:block;
	padding:0;
}
.walls li{
	display:inline;
	width:103px;
	float:left;
	margin-bottom:20px;
}
.firstwall, .firstlinks{
	margin-right:20px;
}
.walls li a img{
	border:#888 solid 1px;
}
.walls li a img:hover{
	border:#00ccff solid 1px;
}

/******* Text Elements ******/
p{
	line-height:14pt;
	margin-bottom:10px;
	clear:left;
}
p a:link, p a:visited{
	color:#00ccff;
}
h1{
	font-size:18pt;
	font-family:'BebasNeueRegular', arial, helvetica;
	color:#c6c6c6;
	letter-spacing:0.125em;
	padding-bottom:3px;
	border-bottom:#00ccff solid 1px;
	margin-bottom:15px;
	display:block;
}